Bug 1416039 - [Docs][RFE][SHE] Host running SHE VM can be identified in the Administration Portal
Summary: [Docs][RFE][SHE] Host running SHE VM can be identified in the Administration ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.1.3
: ---
Assignee: Tahlia Richardson
QA Contact: Byron Gravenorst
URL:
Whiteboard:
Depends On: 1308861
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 12:51 UTC by Lucy Bopf
Modified: 2019-05-07 12:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-14 23:55:29 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-24 12:51:36 UTC
A visual indicator has been added to the Hosts tab of the Administration Portal to identify the host running the self-hosted engine Manager virtual machine in self-hosted engine installations.

Assignee should review whether it is useful to include this information in the SHE Guide.

Comment 1 Lucy Bopf 2017-05-29 04:29:47 UTC
Assigning to Tahlia for review.

Comment 2 Tahlia Richardson 2017-06-13 05:13:05 UTC
I had a look through the guide, and it doesn't look like there's anywhere this really needs to go. We could maybe add a line about it to Administering the Manager Virtual Machine, but I'm not sure it would add much value. A visual indicator is fairly easy to interpret, and it says "Running the Hosted Engine VM" when you hover over it. 

Byron, since you're the QA contact, do you have an opinion here? If you can't think of anywhere this info would be helpful, I think we can close this bug.

Comment 3 Byron Gravenorst 2017-06-14 23:47:05 UTC
I think it's quite obvious by looking at the Hosts tab which host is running the engine. Also, the Admin Portal does provide tool-tip/hover text as well.

I think this can be closed.

Comment 4 Tahlia Richardson 2017-06-14 23:55:29 UTC
Closing. No docs needed.


Note You need to log in before you can comment on or make changes to this bug.